package com.yeejoin.amos.boot.module.hygf.api.service;


import com.yeejoin.amos.boot.module.hygf.api.dto.UnitRegisterDto;

import java.util.Collection;

/**
 * 经销商人员信息接口类
 *
 * @author system_generator
 * @date 2023-07-07
 */
public interface IUnitInfoService {

    Collection getManagementUnitTree(String orgCode);

    UnitRegisterDto registerUnit(UnitRegisterDto model);
}
